/* Media Queries
-------------------------------------------------------------- */
@media only screen and (max-width: 1366px) {
	
}

/* Smaller than standard 992 */
@media only screen and (max-width: 991px) {
	.header .header-wrap .show-search,
	.header .header-wrap .cart,
	.mainnav,
	.top {
		display: none;
	}

	.wrap-slider .header {
		position: relative;
	}

	.header .logo, 
	.header .show-search, 
	.header .cart, .header .block {
		line-height: 70px;
	}

	.header .wrap-icon-nav {
		display: block;
	}

	.btn-menu {
		float: right;
	}

	.header.style-one .logo {
		line-height: 70px;		
	}

	.wrap-slider .header .header-wrap {
		border: none;
	}

	.wrap-slider .header {
		background-color: #fff;
	}

	.boxed {
		width: 100%;
	}

	.boxed {
		padding: 0 0;
	}

	.btn-menu {
		display: block ;
	}

	.go-top {
		bottom: 40px;
	    width: 38px;
	    height: 38px;
	    line-height: 38px;
	}
	
	.testimonial-avatar {
		padding: 0 0 0 66px; 
	}	

	.testimonial-text.one .fade-text {
		padding: 0 108px;
	}

}

/* Tablet Landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}

/* Tablet Portrait Size */
@media only screen and (min-width: 768px) and (max-width: 991px) {

}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
	.ayon-row {
		padding: 40px 0;
	}

	.main-content {
	    padding: 25px 0 40px;
	}

	.footer {
		padding: 50px 0;
	}

	.bottom {
		text-align: center;
	}
	
	.footer .footer-logo,
	.footer .widget {
		margin-bottom: 30px;
	}

	.footer .widget .widget-title {
		margin-bottom: 20px;
	}

	.ayon-form-request {
		padding: 50px 0;
	}

	.ayon-row.padding-big {
		padding: 40px 0;
	} 

	.ayon-testimonial .ayon-causes {
		width: 100%;
		float: none;
	}

	.ayon-news .company-news .post-us.four .item {
		width: 50%;
	}

	.ayon-news .company-news .post-us.four .item {
		margin-bottom: 30px;
	}
}

/* Mobile Landscape Size */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.title-section .title {
		font-size: 31px;
	}

	.ayon-icon .iconbox.style-one,
	.ayon-portfolio .item.three {
		width: 50%;
	}

	.ayon-icon .iconbox.style-one {
		margin-bottom: 30px;
	}

	
	.ayon-choose-us .choose-us {
		margin-bottom: 0;
		display: inline-block;
	}

	.ayon-icon .iconbox {
		padding-right: 0;
	}

	.ayon-icon .iconbox.one {
		width: 33.33%;
		padding: 0 15px;
	}

	.ayon-icon .item {
		margin: 0 -15px;
	}

	.ayon-icon .iconbox.one .thumb-choose {
		margin-bottom: 20px;
	}

	.ayon-fun-fact .iteam-fact {
		width: 100%;
		text-align: center;
	}

	.ayon-fun-fact .iteam-fact .num-fact {
		border: none;
		padding-right: 0;
		margin-right: 0;
		float: none;
		display: block;
	}

	.ayon-fun-fact .iteam-fact.one {
	    padding: 60px 0 60px 0;
	}

	.ayon-fun-fact .iteam-fact.two {
	    padding: 60px 0 60px 0;
	}

	.ayon-fun-fact .iteam-fact.three {
	    padding: 60px 0 60px 0;
	}

	.ayon-portfolio .item.one .item-content img {
		margin-bottom: 0;
	}

	.ayon-portfolio .item.one {
		width: 33.33%;
		margin-bottom: 30px;
	}

	.ayon-talk .title-section {
		padding: 60px 0;
	}

	.ayon-choose-us.one .box {
		margin-right: 0;
		margin-bottom: 30px;
	}

	.ayon-news .company-news .post-us .item img {		
		width: 100%;
	}

	.ayon-news .company-news .post-us {
		margin-bottom: 20px;
	}

	.ayon-news .company-news .post-list .text-list {
		overflow: hidden;
	}

	.widget.widget-our-services {
		padding-left: 0;
	}

	.footer .widget.subscribe-search {
		margin-bottom: 0;
	}

	
	.ayon-choose-us .choose-us .post-choose p {
	    margin-bottom: 30px;
	}

	.ayon-choose-us .choose-us .post-choose p {
	    margin-bottom: 30px;
	}

	.ayon-choose-us .ayon-silder .choose-us {
		margin-bottom: 30px;
	}

	.ayon-portfolio .item {
		width: 50%;
		margin-bottom: 20px;
	}

	.testimonial-text .fade-text,
	.testimonial-text.one .fade-text {
		width: 100% !important;
		padding: 0;
	}

	.testimonial-avatar {
		padding: 0 200px;
	}

	
	.ayon-our-services .our-services .post-services {
		padding-right: 0;
	}

	.ayon-row.portfolio-row-page .full-color {
	    padding: 50px 0 15px;
	}

	.ayon-form-request .form-request .post.style-one {
	    padding: 0 15px;
	}
	

	.ayon-services-control .services-control .post-services p,
	.ayon-help .services-control .post-services p,
	.ayon-news .company-news .title-section.style2 p {
		padding: 0 100px;
	}

	.ayon-icon .icon-post .box-title .title {
		font-size: 13px;
	}

	.ayon-row.padding-one {
		padding: 50px 0;
	}
	
	.ayon-services-control .sidebar-services {
		margin-bottom: 20px;
	}

	.main-content.padding-small {
	    padding: 25px 0 0;
	}
	
	.ayon-our-services.v5 .our-services .post-services {
		padding: 0;
	}

	/* services */
	.ayon-services .services-post {
		margin: 0 -15px;
	}

	.ayon-services .services-post .item {
		width: 50%;
		padding: 0 15px;
	}

	.post-wrap .entry {
		padding-bottom: 30px;
	    margin-bottom: 30px;
	}

	.post-wrap .entry .feature-post.two {
		padding-right: 20px;
	}

	.post-wrap .entry .content-post {
		overflow: hidden;
	}

	.ayon-partner .post-wrap.two .post .text {
		margin-bottom: 25px;
	}

	.ayon-team .post-wrap.two .post .text {
		margin-bottom: 10px;
	}

	.ayon-overview .post-overview .post-list .box .feature-post iframe {
	    width: 358px;
	    height: 300px;
	}


}

/* Mobile Portrait Size */
@media only screen and (max-width: 479px) {
	.title-section .title {
		font-size: 31px;
	}

	.contact .comment-form .email-container, .ayon-contact-form .input-wrap.email,
	.contact .comment-form .name-container, .ayon-contact-form .input-wrap.name,
	.contact .comment-form .subject-container, .ayon-contact-form .input-wrap.Subject {
		width: 100% !important;
		margin-right: 0 !important;
	}

	
	.ayon-icon .iconbox {
		padding-right: 0;
		width: 100%;
	}

	.ayon-icon .iconbox.one {
		width: 100%;
	}

	.ayon-icon .iconbox.one .thumb-choose {
		margin-bottom: 20px;
	}

	.ayon-fun-fact .iteam-fact {
		width: 100%;
		text-align: center;
	}

	.ayon-fun-fact .iteam-fact .num-fact {
		border: none;
		margin-right: 0;
	}

	.ayon-fun-fact .iteam-fact.one {
	    padding: 60px 0 60px 0;
	}

	.ayon-fun-fact .iteam-fact.two {
	    padding: 60px 0 60px 0;
	}

	.ayon-fun-fact .iteam-fact.three {
	    padding: 60px 0 60px 0;
	}

	.ayon-portfolio .portfolio-filter > li {
		display: inherit;
	}

	.ayon-portfolio .item.one .item-content img {
		margin-bottom: 15px;
	}

	.ayon-portfolio .item.one {
		width: 100%;
		margin-bottom: 30px;
	}

	.ayon-talk .title-section {
		padding: 60px 0;
	}

	.ayon-clients .thumb-clients {
		width: 100%;
	}

	.ayon-choose-us .box {
	    padding: 30px;		
	}

	.ayon-choose-us.one .box {
		margin-right: 0;
		margin-bottom: 30px;
	}

	.ayon-news .company-news .post-us .item img {
		margin-bottom: 10px;
	}

	.ayon-news .company-news .post-us .item {
		width: 100%;
		margin-bottom: 25px;
	}

	.ayon-news .company-news .post-us {
		margin-bottom: 20px;
	}

	.ayon-news .company-news .post-list .text-list {
		overflow: hidden;
	}

	.widget.widget-our-services {
		padding-left: 0;
	}

	.footer .widget.subscribe-search {
		margin-bottom: 0;
	}
	
	.ayon-choose-us .choose-us .post-choose p {
	    margin-bottom: 30px;
	}

	.ayon-choose-us .choose-us .post-choose p {
	    margin-bottom: 30px;
	}

	.ayon-choose-us .ayon-silder .choose-us {
		margin-bottom: 30px;
	}

	.ayon-portfolio .item {
		width: 100%;
		margin-bottom: 20px;
	}

	.testimonial-text .fade-text {
		width: 100% !important;
		padding: 0;
	}

	.testimonial-text.one .fade-text {
		width: 100% !important;
		padding: 0 20px;
	}

	.testimonial-avatar {
	    padding: 0 15px;
	}
	
	.ayon-our-services .our-services .post-services {
		padding-right: 0;
		margin-bottom: 30px;
	}

	.ayon-icon .iconbox.style-one {
		width: 100%;
		margin-bottom: 10px;
	}

	.ayon-portfolio.three .portfolio-filter > li {
	    display: list-item;
	}

	.ayon-portfolio .item.three {
		width: 100%;
	}

	.ayon-form-request .form-request .post {
		width: 100%;
	}

	.ayon-form-request .form-request .post.style-one {
		padding: 0 15px;
		margin-bottom: 20px;
	}

	.ayon-news .company-news .title-section.style2 p {
		padding: 0;
	}

	.ayon-news .company-news .post-us.three .item {
		width: 100%;
	}

	
	.ayon-testimonial .ayon-causes {
		width: 100%;
		height: 450px;
		padding: 60px 0;
	}

	.ayon-news .company-news .post-us.four .item {
		width: 100%;
	}

	.ayon-news .company-news .post-us.four .blog-home {
		margin-bottom: 30px;
	}

	/* services */
	.ayon-services .services-post .item {
		width: 100%;
		margin-bottom: 30px;
	}
	
	.post-wrap .entry {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.wrap-share .share-post {
		text-align: left;
	}

	.comment-post .comment-respond {
		padding: 30px;
	}

	.comment-form .comment-form-author,
	.comment-form .comment-form-email,
	.comment-form .comment-form-url {
		width: 100%;
	}
	
	.ayon-team .post-wrap .box {
		width: 100%;
		margin-bottom: 35px;
	}

	.ayon-team .post-wrap.two .box {
		padding-bottom: 35px;
	}
	
	.ayon-icon .iconbox.icon-left .box-header {
		padding-right: 10px;
	}

	
	.ayon-row.padding-one {
		padding: 50px 0;
	}

	.ayon-practice .our-services .post-services,
	.ayon-our-services.v5 .our-services .post-services,
	.ayon-services-control .services-control .post-services p {
		padding: 0;
	}

	.ayon-our-services.v5 .ayon-icon .iconbox.icon-center.style-one .box {
		margin-bottom: 20px;
	}
	
	.ayon-row.padding-120 {
		padding: 60px 0 40px;
	}
	
	.ayon-services-control .sidebar-services {
		margin-bottom: 30px;
	}

	.ayon-services-control .content-services .post .list-post {
		width: 100%;
	}

	.ayon-services-control .content-services .post .list-post.one {
		padding-left: 16px;
	}

	.ayon-services-control .post.three .box .item {
		width: 100%;
		margin-bottom: 15px;
	}

	.ayon-services-control .post.four .box {
		width: 100%;
		margin-bottom: 20px;
	}

	.ayon-help .contact-help,
	.ayon-help .services-control .post-services p {
		padding: 0;
	}

	.ayon-help .contact-help .email-help p {
		border: none;
		padding-left: 0;
		margin-left: 0;
	}
	.ayon-row.no-padding-top {
		padding-bottom: 40px;
	}

	.main-content.padding-small {
		padding-bottom: 40px;
	}

	.ayon-portfolio .portfolio-wrap.case-one .item.one .item-content img {
		margin-bottom: 0;
		position: relative;
	}

	.ayon-team .post-wrap.two .box .thumb {
		float: none;
		margin-bottom: 10px;
	}

	.ayon-services-control .post.four .box .feature-post iframe {
		width: 100%;
	}

	.ayon-clients .thumb-clients {
		line-height: 80px;
	}

	.ayon-choose-us.one .box {
		padding: 15px 15px;
	}

	.ayon-portfolio .item .item-content .thumb img,
	.ayon-news .company-news .post-us.four .item .thumb img,
	.ayon-partner .post-wrap.two .box .thumb img,
	.ayon-team .post-wrap .box .thumb img {
		width: 100%;
	}

	.ayon-partner .post-wrap.two .box .thumb {
		margin-right: 0;
	}

	.post-wrap .entry .feature-post.two {
		padding-right: 0;
	}


}

@media (max-width: 320px) {	
}

